@charset "utf-8";
/* CSS Document */

.span12 {width: 910px; margin: 0; padding: 0 15px; }
.span9 { width: 695px; margin: 0; padding: 0 15px; }
.span7 { width: 510px; margin: 0; padding: 0 15px; }
.span6 { width: 440px; margin: 0; padding: 0 15px; }
.span5 { width: 370px; margin: 0; padding: 0 15px; }
.span4 { width: 283px; margin: 0; padding: 0 15px; }
.span3 { width: 200px; margin: 0; padding: 0 15px; }
.span2 { width: 155px; margin: 0; padding: 0 15px; }
iframe{ width:100% !important; }
	
.row { margin-left: 0px; }
.span12.nav{ padding: 0; }
.form-horizontal input.span2{ padding: 5px 15px; }
.navbar{ display:none; }
.unique-personal{ margin: 0px 60px 30px; }
#subscribe input.span3{ padding: 3px 15px; margin-bottom: 10px; width: initial;  }
#testimonial-list .span4{ min-height: 535px; }
.border-img{ border: 6px solid #0070c0; width: 250px; height: 167px; float: left; margin: 0px 30px 30px;}
.estate-img{ width: 300px; height: 300px; }
.pagination a{ border:none; padding:0; float:none; }
ul.pagination{ text-align:center; }
ul.pagination li{ display: inline-block; height: 36px; border: 1px solid #ccc; text-align: center; line-height: 36px; padding: 0 15px; }
#testimonials blockquote, .testimonial blockquote{ border: none; }
#testimonial-list, .row-wrap, #blog-wrapper{ margin: 0 -15px; }
.conceirge-img{ padding: 15px 0; }
.faq-search .cat_dropdown_smaller, .form input, .webform input, .cat_dropdown_smaller, .blog-post .post-body{ float:left; }
table.webform td{ width:100%; }
.webform input[type="text"], textarea.cat_listbox{ width: 485px; }
.newsletter-form  .cat_textbox_small{ width: 465px; }
.webform select{ width: 495px;  box-sizing: border-box; }
input[type="checkbox"]{ margin: 4px 8px 0 0; }
.webform input[type="radio"]{ margin: 4px 5px 0 0; }
.cat_listbox { height: 160px; }
.item, .newsletter-form{  width: 100%; float: left; } 
.span4.btn-primary{ padding: 9px 15px; }

.planner-form .webform input[type="text"]{ width: 400px; }
footer h4{ margin-bottom: 15px; }
.conceirge{ width:100%; float:left; }
.BlogTagList{ margin-bottom: 18px;  border-bottom: 1px solid #ddd; }
.page-nav a{ margin: 0 5px; }

textarea{ resize:none; }
.post-body .links{ margin:20px 0; }
.links .fb_iframe_widget{ float: left; }
.links .twitter-share-button{ width: 60px !important; display: inline-block; margin: 0 8px; }
.pagination a:hover, .pagination .active a { background-color: #FFFFFF; }

.hide-wrap{ display:none; }

@media( max-width:1199px){
	
	.container{ max-width: 765px; width: 100%; }
	body{ background-position: 0px -26px; }
	#masthead{ background-size: 100%; width: 100%;  background-position:center bottom; height: 145px; margin: 0 0 20px;  }
 	
	#masthead form{ margin: 15px auto !important; float: none; text-align: center; display:none; }
	.form-horizontal{ margin:5px 0; }
	
	.navbar .btn-navbar, .navbar{ display:block; margin-bottom: 0; }
	.navbar .btn-navbar{ margin-top: 10px; }
	.navbar-inner { min-height: 50px; }
	#cat_978497_divs{ display:none; }
	.nav ul li{ width:100%; text-align:left; }
	.nav ul li a{ width: initial !important; text-align: left !important; }
	.nav ul li ul{ width: 400px !important; position:relative !important; display: none; left: auto !important; }
	#cat_978497_divs ul li img{ float:right; }
	
	.home-frame.span6{ width: 100%;  text-align: center; }
	.home-frame iframe{  width: 450px !important; margin: 0 auto; }
	#subscribe .span3 { width: 237px; }
	
	 #subscribe{ width:inherit; padding-bottom: 30px; }
	.flexslider .text h2{ font-size: 46px; line-height: 46px; }
	 footer .span3 { width: 45%; margin: 0; padding: 15px 15px 15px; }
	.span4{ width: inherit; }
	.span6 { width: 352px; }
	.margBtm.span12{ width: 96%;  }
	.span12 ul li span, .span12 ul li strong{ font-size: 15px !important; }
	#testimonial-list .span4{ min-height: inherit; }
	#blog-wrapper .span9 { width: 525px; }
	.comment .fb_iframe_widget, .comment .fb_iframe_widget iframe{ width: 525px !important; }
	.span5 { width: 310px; }
	.span7 { width: 380px; }
	.span4.btn-primary { margin: 0 !important; width: initial; }
	.contact-form input[type="text"], .contact-form textarea.cat_listbox { width: 360px; }
	.newsletter-form .cat_textbox_small { width: 335px; }
	.contact-form select {width: 370px;}
	
	.urgent-from input[type="text"], .urgent-from textarea.cat_listbox{ width: 435px; }
	.urgent-from select { width: 448px; }
	.report-from input[type="text"], .report-from textarea.cat_listbox { width: 450px; }
	
	
	
}


@media( max-width:1023px){
	
	.margBtm.span12 { width: 94%; }
	
	body{ background-position: 0px -71px; }
	.container { max-width: 500px; }
	.flexslider .text h2 { font-size: 30px; line-height: 30px; }
	#masthead{ height: 100px; }	
	footer .span3, .home-frame.span6{ width: 93%; }
	table.faq-search tr{  display: block; }
	table.faq-search td{ width: 93%; display: inline-block; }
	table.faq-search select, table.faq-search input[type="text"]{ width: 100% !important; }
	.estate-img{ width:100%; height: inherit; }
	#blog-wrapper .span9{ width: 93%; margin-top:30px; }
	#blog-wrapper .span2{ width: 93%; }
	.comment .fb_iframe_widget, .comment .fb_iframe_widget iframe { width: 465px !important; }
	.span6 { width: 468px; }
	.span5 { width: 375px; }
	.estate-frame{ padding-top:30px; }
	.post-body img{ width: 92% !important; height: inherit !important; }
	
	
}

@media( max-width:767px){
	
	ul#sharebar, .BlogTagList, .tag-title{ display:none; }
	.hide-wrap{ display: block; margin-bottom: 15px; }
	
}

@media( max-width:640px){
	
	.margBtm.span12 { width: 92%; }
	.container { max-width: 400px; }
	.span3, .span6 { width: inherit; }
	.unique-personal{ margin: 0px 20px 30px; }
	#subscribe img, .margBtm.span12 img{ width: 100% !important; height: inherit !important; margin: 15px 0 !important; }
	.blog-post .post-body img {  width: 92% !important; }
	.flexslider .text h2{ display:none; }
	.rounded img.border-img{ width: 95% !important; }
	.home-frame iframe { width: 100% !important; }
	.comment .fb_iframe_widget, .comment .fb_iframe_widget iframe { width: 365px !important; }
	.conceirge .span6, .estate-frame.span6 { width: 92%; }
	.planner-form .webform input[type="text"] { width: 340px; }
	.conceirge-img{ padding:0 }
	.span5, .span7 { width: 92%; }
	.contact-form input[type="text"], .contact-form textarea.cat_listbox { width: 340px; }
	.contact-form select {width: 350px;}
	.newsletter-form .cat_textbox_small { width: 310px; }
	
	.urgent-from input[type="text"], .urgent-from textarea.cat_listbox { width: 345px; }
	.urgent-from select{ width: 355px; }
	
	.report-from input[type="text"], .report-from textarea.cat_listbox { width: 348px; }
	
}

@media( max-width:479px){
	
	.container { max-width: 300px; }
	h1 { font-size: 25px; }
	.margBtm.span12, #masthead, .home-frame.span6 { width: 90%; }
	table.faq-search select, table.faq-search input[type="text"] { width: 95% !important; }
	.planner-form .webform input[type="text"] { width: 250px; }
	.conceirge .span6, .span5, .span7, .estate-frame.span6  { width: 90%; }
	.comment .fb_iframe_widget, .comment .fb_iframe_widget iframe { width: 275px !important; }
	.contact-form input[type="text"], .contact-form textarea.cat_listbox { width: 240px; }
	.newsletter-form .cat_textbox_small {  width: 215px; }
	.urgent-from input[type="text"], .urgent-from textarea.cat_listbox, .contact-form select { width: 250px; }
	.urgent-from select { width: 260px; }
	.report-from input[type="text"], .report-from textarea.cat_listbox {  width: 250px; }
	.nav ul li ul, .nav ul li { width: 300px !important;}
	
	#masthead { height: 70px; }
	body { background-position: 0px -101px; }
	.form-horizontal input.span2 { width: 90px; padding: 4px 15px; }

}



















